body {
	background-color: #121314;
	color: #EBEEF2;
	font-family: system-ui, sans-serif;
	margin: 0px;
	padding: 0px;
}

.f4lnu {
	position: absolute;
	top: 40px;
	right: 40px;
}

header {
	margin: 0;
	padding: 0;
}

h1 {
	margin: 0;
	padding-top: 30px;
	font-size: 30px;
	font-weight:lighter;
	text-align: center;
	text-shadow: 1px 3px 5px rgba(0,0,0,1);
	color: #EBEEF2;
}

section {
	width: 990px;
	margin: 0 auto;
	text-align: center;
}	

.logo {
	padding-top: 50px;
	padding-bottom: 30px;
}

nav {
	color: #EBEEF2;
}

nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

nav li {
	display: inline;
	text-align: center;
}

nav a {
	padding: 5px 0 0 0;
	height: 25px;
	width: 120px;
	display: inline-block;
	text-decoration: none;
	color: #EBEEF2;
}

nav a:hover {
	background-color: #0A5FCC;
	text-decoration: none;
	color: #EBEEF2;
}

a {
	text-decoration: underline;
	color: #084DA6;
}

a:hover {
	text-decoration: underline;
	color: #0A5FCC;
}

img {border: 0px;}

.onair {
	margin-top: -15px;
	margin-left: 50px;;
	width: 110px;
	padding-bottom: 5px;
	text-align: center;
	font-size: x-large;
	font-weight: bold;
	color: red;
	background-color: rgb(255 255 255 / 70%);
	border-radius: 30px;
}

.offair {
	margin-top: -15px;
	margin-left: 50px;;
	width: 110px;
	padding-bottom: 5px;
	text-align: center;
	font-size: x-large;
	font-weight: bold;
	color: black;
	background-color: rgb(255 255 255 / 70%);
	border-radius: 30px;
}